Glade 3.18 com vazamento de memória

1. Glade 3.18 com vazamento de memória

Matheus Saraiva da Silva
matheusssilva

(usa Fedora)

Enviado em 30/07/2016 - 18:50h

Hoje eu iniciei o desenvolvimento da interface gráfica de uma aplicação na qual estou trabalhando. E sinceramente me decepcionei bastante pois descobri que o Glade 3.18 empacotado para ubuntu 16.04 tem um bug de vazamento de memória terrível, ficando impossível de usar.
Tentei baixar um binário empacotado da versão 3.16, e para minha surpresa o bug também estava lá. Pelo que andei pesquisando parece um bug recorrente em várias versões e segundo meus testes só foi solucionado na versão atual (3.20). Porém da versão 3.20 não existe binário para ubuntu.
Alguém conhece alguma alternativa?